{% extends 'base.html.twig' %}

{% form_theme formTechnicien 'bootstrap_5_layout.html.twig' %}

{% block title %}Création d'un nouveau Technicien{% endblock %}

{% block body %}
    <h1>Création d'un nouveau Technicien</h1>

    {{ form_start(formTechnicien) }}

        {{ form_row(formTechnicien.username, {'attr': {'placeholder': "Entrer le nom d'utilisateur"}}) }}
        {{ form_row(formTechnicien.password, {'attr': {'placeholder': "Entrer le mot de passe"}}) }}
        
        <button type="submit" class="btn btn-success">Créer le Technicien</button>

    {{ form_end(formTechnicien) }}

{% endblock %}